BODY {
	SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #666666; br: #666666
}
TD {
SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #666666; br: #666666
}
UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
.navbottom:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #99CC00; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
.textblack_home {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #CC0000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; TEXT-DECORATION: none
}
.amarelo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
}
.textocorrido2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	text-align: justify;
}
